body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;	
	text-align: center;
	font-size: .75em;
}
a {
	color: #376752;
}
a:hover {
	text-decoration: none;
}
h1, h2 {
	font-family: Georgia, serif;
	color: #2d5443;
	border-bottom: 1px dotted #d3d5c0;
	margin-top: 0;
	margin-bottom: 9px;
}
h1 {
	margin-top: 0;
	font-size: 1.8em;
}
h2 {
	font-size: 1.5em;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
}
#wrapper {
	margin: 0 auto;
	width: 960px;
}
#contentWrapper {
	text-align: left;
	margin-top: 13px;
	color: #292929;
	width: 960px;
}
#contentWrapper:after { /*clears float for Firefox*/
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#content {
	float: left;
	margin-right: 13px;
}
/********* header *************/
#header {
	height: 111px;
	width: 958px;
	border: 1px solid #d2d4bf;
	border-top: 0;
	background: #b3c8bf;
	text-align: left;
}
#header iframe {
	margin-left: 30px;
	margin-bottom: 11px;
}
#headerAd {
	margin: 8px 0 0 38px;
	vertical-align: top;
}
#cphLogo {
	margin-left: 2px;
}

/********* main nav ***********/
#menuWrapper {
	width: 959px;
	background: #efeed8;
	border-left: 1px solid #d2d4bf;
	border-bottom: 1px solid #d2d4bf;
	line-height: 46px;
}
#menuWrapper td {border: 0;}
#menuWrapper.forumMenu {
	border-top: 1px solid #d2d4bf;
	border-left: 0!important;
	border-right: 0!important;
	border-bottom: 0!important;
	font-size: 18px!important;
}
#menuWrapper.forumMenu a {
	color: #376752!important;
	font-size: 12px;
}
#menuWrapper td.forumMenuLast {
	padding-left:1px;
}
#menuWrapper td.forumMenuLast a{
	border-right: 0;
}
#menuWrapper a {
	min-height: 46px;
	height: auto!important;
	height: 46px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	display: block;
	padding: 0px 5px 0 5px;
	text-decoration: none;
	border-right: 1px solid #d2d4bf;
}
#menuWrapper a:hover {
	background: #f9fbfa;
}
.double, .doubleOn {
	line-height: 15px;	
}
#menuWrapper .menuOn, #menuWrapper .doubleOn {
	background: #f9fbfa;
}
.double span, .doubleOn span{
	display: block;
	padding-top: 8px;
}

/********* Body Content *****/
#rightRads {
	width: 160px;
	min-height: 597px;
	height: auto!important;
	height: 597px;
	border: 1px solid #d3d5c0;
	float: left;
}
#rightRads ul {
	margin-left:0;
	margin-top: 9px;
	padding-left: 0;
	list-style: none;
	width: 135px;
}
#rightRads li {
	margin-bottom:8px;
}
#rightRads .searchLinks {
	margin: 10px 0 13px 13px;
}
.rightSkyscraper {
	width: 160px;
	text-align: center;
}
#rightRads h3 {
	color: #676767;
	font-size: 1em;
}
#rightRads iframe {
	/* margin-left: 7px; */
}
#homeBox1, #homeBox2, #homeBox3 {
	width: 764px;
	margin-bottom: 13px;
	padding: 9px 9px 15px 9px;
	background: #f5f7f6;
	border: 1px solid #d3d5c0;
	float: left;
}
#homeBox1 img {
	float: right;
	padding: 2px;
	border: 1px solid #d3d5c0;
	margin-left: 5px;
}

.calculator {
	background: #f4f5ea;
	border: 1px solid #d2d4bf;
	width: 407px;
	padding: 9px;
}
.calculatorBlurb {
	float: right;
	width: 323px;
}
.calculator form {
	text-align: center;
	margin-bottom: 15px;
	margin-top: 15px;
}
.calculator form br {
	line-height: 10px;
}
.calculator button {
	margin: 0 2px 0 2px;
}
.help {
	float: right;
}

/********* Footer ***********/
#footer {
	width: 958px;
	height: 31px;
	margin-top: 20px;
	margin-bottom: 10px;
	clear: both;
	background: #efeed8;
	border: 1px solid #d2d4bf;
}
#footer ul {
	margin: 8px 0 0 0;
	padding: 0;
}
#footer li {
	display: inline;
	margin: 0 5px 0 5px;
	font-size: .9em;
}
#footer li a {
	padding-top:4px;
	font-weight: normal;
}
.forumFooter {
	margin: 0 auto;
}
.forumFooter a {
	font-weight: normal;
}
.forumFooter a, .forumFooter a:visited {
	color: #376752;
	text-decoration: underline;
}
.forumFooter a:hover {
	color: #376752;
	text-decoration: none;
}
#demandLogo {
	margin-bottom: 10px;
}


